@import url('https://fonts.googleapis.com/css?family=IBM+Plex+Sans:400,500,600,700&display=swap&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700&display=swap&subset=cyrillic-ext');
body, #main #ProOPC button.proopc-btn-info {font-family: 'IBM Plex Sans', sans-serif;line-height:1.6;}
h1,h2,h3,h4 {font-family: 'IBM Plex Sans', sans-serif;line-height:1.4;}
#ProOPC span, #ProOPC div, #ProOPC p, #ProOPC input, #ProOPC select, .proopc-finalpage h3, .proopc-finalpage h2, .proopc-finalpage h1, #ProOPC h1, 
.proopc-finalpage h4, .proopc-register-login h3, .proopc-register-login h2, .proopc-register-login h4, .proopc-register-login h1 {font-size:16px!important;line-height:1.4;font-family: 'IBM Plex Sans', sans-serif!important;}
#vmCartModule .subtotal_with_tax, #vmCartModule .total strong, .cart_top .total strong, #ProOPC .vm-price-value span, .vm-price-value span, #ProOPC .line-through, #ProOPC .PricediscountedPriceWithoutTax, #ProOPC .PricediscountAmount, #ProOPC .PricesalesPrice, #ProOPC .vmshipment_cost.fee {font-family:'PT Sans', sans-serif!important;font-weight:bold;}

.logo img {display:block;}
.header .logo {position:absolute;top:0;left:calc(50% - 79px);z-index:200;}
input[type='submit'] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

/* ссылки */
a, a:hover {text-decoration:none;}
#main a:hover {text-decoration:underline;}
.linkz a {display:block;line-height:26px;}
.linkz b {display:block;margin-bottom:15px;}

/* вшитые стили */
h1, #main h1 {font-size:48px;line-height:60px;font-weight:500;}
h2, #main h2 {font-size:36px;line-height:46px;font-weight:500;}
h3, #main h3 {font-size:20px;line-height:26px;font-weight:700;}
h4, #main h4 {font-size:14px;line-height:22px;font-weight:700;text-transform:uppercase;}
.sbody1 {font-size:16px;line-height:16px;font-weight:600;}
.sbody2 {font-size:16px;line-height:16px;font-weight:400;}
.sbutt  {font-size:16px;line-height:26px;font-weight:700;}
.size14 {font-size:14px;}
@media (max-width:980px){
	h1, #main h1 {font-size:36px;line-height:48px;}
	h2, #main h2 {font-size:28px;line-height:36px;}
	h3, #main h3 {font-size:18px;line-height:24px;}
}
@media (max-width:650px){
	h1, #main h1 {font-size:36px;line-height:46px;}
	h2, #main h2 {font-size:20px;line-height:26px;}
	h3, #main h3 {font-size:18px;line-height:24px;}
	h4, #main h4 {font-size:12px;line-height:16px;}
}
@media (max-width:400px){
h1, #main h1 {font-size:32px;line-height:42px;}
}

h1:first-child, h2:first-child, h3:first-child, h4:first-child, #main h1:first-child, #main h2:first-child, #main h3:first-child, #main h4:first-child {margin-top:0;}

.flex > .flex {margin:0;}

/* параметры ширины */
.moduletable > .custom {margin:0 auto;}
.flex, .moduletable > .custom {width:100%;max-width:1137px;}
.flex.mod100, .moduletable.mod100 > .custom {max-width:100%;}

/* кнопки */
#main #ProOPC button.proopc-btn-info,.qf3modal, #main .qf3modal,.moduletable .uk-button, #main .uk-button,.but, input.but, #main .but, #main a.but {box-sizing:border-box;display:inline-block;width:auto;margin:0;padding:0 24px!important;border:2px solid #2A2829;border-radius:25px;text-decoration:none;text-transform:none;text-shadow:none;font-size:16px;line-height:40px;font-weight:bold;background:none;color:#2A2829;}
#ProOPC button.proopc-btn-info:hover,.qf3modal:hover, #main .qf3modal:hover,.moduletable .uk-button:hover, #main .uk-button:hover,.but:hover, input.but:hover, #main .but:hover, #main a.but:hover {text-decoration:none;background:#DF2E1F;border:2px solid #DF2E1F;color:#fff;}
#main .prodline1 .butr, #main .prodline1 input.butr,#main .butr, #main input.butr,.butr, input.butr {background:#DF2E1F;border:2px solid #DF2E1F;color:#fff;}
#main .butr, #main input.butr {display:block;margin:0 auto;}
#main .prodline1 .butr:hover, #main .prodline1 input.butr:hover,#main .butr:hover, #main input.butr:hover,.butr:hover, input.butr:hover {background:transparent;border:2px solid #DF2E1F;color:#DF2E1F;}
.butw {border:2px solid #fff;color:#fff;}
.butw:hover {background:#DF2E1F;border:2px solid #DF2E1F;color:#fff;}

#main .addtocart-button, .addtocart-button {width:100%;}
#main .prodline1 .addtocart-button {width:270px;}
#main .prodline1 .addtocart-button input.butr,#main .addtocart-button input.butr,.addtocart-button input.butr {background:url('/images/cart.svg') -30px center no-repeat;background-color:#DF2E1F;transition:0.5s;overflow:hidden;padding:0!important;min-width:calc(100% - 60px);max-width:calc(100% - 60px);}
#main .prodline1 .addtocart-button input.butr {max-width:100%;min-width:100%;}
#main .prodline1 .addtocart-button input.butr:hover,#main .addtocart-button input.butr:hover,.addtocart-button input.butr:hover {text-indent:100%;background:url('/images/cart.svg') center center no-repeat;background-color:#DF2E1F;}

.product-price {margin: 1em 0;text-align: left;float: none;font-size:20px;line-height:26px;}
#main .prodline .product-price {color:#fff;}
#main .addtocart-bar {margin: 1em 0;padding: 0;text-align: left;}

body > .moduletable {padding:0 15px;}

.gold {display:inline-block;margin:0 auto;border-radius:60px;text-transform:uppercase;font-size:14px;font-weight:bold;line-height:20px;padding:20px 40px;background:url('/images/gold.jpg') right center no-repeat;color:#333333;}
.gold:hover {background:url('/images/gold.jpg') right -80px no-repeat;}

ul#top {padding:0;margin:0 auto;list-style-type:none;display:flex;align-items:center;justify-content:space-between;width:100%;max-width:1726px;}
ul#top li {list-style-type:none;display:inline-block;}
ul#top li a {line-height:50px;display:block;padding:0 24px;text-decoration:none;font-size:16px;font-weight:700;color:#bdbdbd;white-space:nowrap;}
ul#top li a:hover, ul#top li.active a {color:#333;}
ul#top li:first-child a {padding-left:0}
ul#top li:last-child a {padding-right:0}
ul#top li.divider {flex-grow:1;}
ul#top li.divider > * {display:none;}

.moduletable.lbl {text-align:center;background:linear-gradient(to left,#BDBDBD40,#BDBDBD40), linear-gradient(to left,#2A2829,#2A2829);background-position:center center,center center;background-size:100% 1px, 100% 100%;background-repeat:no-repeat, no-repeat;}
.moduletable.lbl > .custom {padding:20px 0;}
.moduletable.lbl2 {background:linear-gradient(to left,#BDBDBD40,#BDBDBD40), linear-gradient(to bottom,#2A282900,#2A282900 50%, #FFFFFF 50%, #FFFFFF);background-position:center center,center center;background-size:100% 1px, 100% 100%;background-repeat:no-repeat, no-repeat;margin-top:-50px;position:relative;z-index:20;}

.moduletable ul:not(.uk-slideshow), #main ul {color:#e0e0e0;margin-left:1.5em;list-style-type:none;}
#main .product-description ul {color:#333;}
.moduletable ul:not(.uk-slideshow) li, #main ul li {padding-left:2.5em;background:url('/images/li.svg') left center no-repeat;}

.soc a img {transition:0.5s;}
.soc a:hover img {transform:rotate(360deg);}

.header {padding:0 15px;}
@media(min-width:1251px) {.header {padding:15px;}}

.header .dvd {flex-grow:1;}
.header .soc {width:185px;margin-right:40px;}
.header .but {margin-left:32px;}
.header > .flex,
.headline > .flex {max-width:1726px;}
.header #vmCartModule {border-width:0;padding:0;width:auto;margin-left:32px;background:url('/images/mcart.svg') left center no-repeat;}
.header #vmCartModule:hover {background:url('/images/mcart.svg') left center no-repeat;}
.header #vmCartModule svg {opacity:0;width:44px;height:44px}
.header .cart_top .total {display:none;}
.header .cart_top {height:44px;display:flex;align-items:center;justify-content:center;}
.header .cart_top .total_products {position:relative;left:auto;width:22px;height:22px;border-radius:11px;line-height:22px;background:#f2f2f2;margin-left:10px;color:#333;display: inline-block;}

.headline {border-top:1px solid #e0e0e0;padding:0 15px;}
.headline > .flex > .flex-in1 {flex-grow:1;}
.headline > .flex > .flex-in2 {margin-left:48px;}

.search.src {display:flex;flex-wrap:nowrap;align-items:center;}
.search.src > * {margin:0!important;border:0!important;padding:0!important;}
.search.src > .button.src {width:40px;text-indent:50px;overflow:hidden;background:url('/images/search.svg') left center no-repeat;}
.search.src > .inputbox.src {background:none;max-width:135px;}

.moduletable.sld {position:relative;z-index:10;background:url('/images/sld-bg.jpg') center center no-repeat;}
.moduletable.sld .custom {max-width:100%;}
.sld .uk-overlay-panel {width:100%;max-width:100%;}
.sld .uk-overlay-panel .uk-margin {width:100%;max-width:100%;}
.sld ul.uk-slideshow, .sld ul.uk-slideshow > li {margin:0;padding:0;}
.moduletable.sld .flex {height:625px;padding-bottom:50px;}
.moduletable.sld .flex > * {max-width:50%;}
.sld h1 {margin-bottom:0;}
.sld h2 {margin-top:0;}

@media (max-width:1400px){
	ul#top li a {padding:0 15px;}
	.headline > .flex > .flex-in2 {margin-left:32px;}
}
@media (max-width:1250px){
	.headline #mobilemenuck-1-mobile-bar {display:flex;justify-content:flex-start;}
	.headline [data-id="mobilemenuck-1"] .mobilemenuck-bar-title {background:none;order:2;color:#333;text-indent:15px;text-transform:uppercase;}
	.headline [data-id="mobilemenuck-1"] .mobilemenuck-bar-button {position:relative;order:1;width:auto;background:none;color:#333;}
	.headline [data-id="mobilemenuck-1"].mobilemenuck {background:#2A2829;color:#F8DF24;text-shadow:1px -1px 0 #33333340;/*background:url('/images/menu-bg.jpg') center center no-repeat;background-size:cover;*/border-right: 2px solid #F8DF24;border-bottom: 2px solid #F8DF24;}
	.headline .mobilemenuck-topbar {border-bottom:0 solid #f8df24;}
	.headline [data-id="mobilemenuck-1"] .mobilemenuck-title {text-indent:15px;background:none;color:#F8DF24;}
	.headline [data-id="mobilemenuck-1"] .mobilemenuck-button {transition:0.5s;}
	.headline [data-id="mobilemenuck-1"] .mobilemenuck-button:hover {color:#fff;}
	.headline [data-id="mobilemenuck-1"] .mobilemenuck-item > .level1 {font-size:16px;background:none;margin:0;padding-left:0;}
	.headline [data-id="mobilemenuck-1"] .mobilemenuck-item > .level1.divider {display:none;}
	.headline [data-id="mobilemenuck-1"] .mobilemenuck-item > .level1 a {line-height:42px;font-weight:600;color:#FFFFFF;padding-left:15px;}
	.headline [data-id="mobilemenuck-1"] .mobilemenuck-item > .level1.active a,
	.headline [data-id="mobilemenuck-1"] .mobilemenuck-item > .level1 a:hover {color:#333;background:url('/images/gold.jpg') right center no-repeat;text-shadow:none;}
}
@media (max-width:1100px){
	.header .flex-in2,.header .flex-in3 {display:none;}
}
@media (max-width:750px){
	.header .soc {width:auto;}
	.header .flex-in4,.header .soc a:nth-child(2),.header .soc a:nth-child(3) {display:none}
	body > .moduletable.sld {padding:0;}
	/*.moduletable.sld > .custom {background: #2A282940;}*/
	.moduletable.sld .flex {padding:15px 15px 320px 15px;}
	.moduletable.sld .flex > * {max-width:100%;text-shadow:1px 1px 2px #00000080;}
	.sld .uk-position-cover {background-position: 25% center;}
	/*.sld .uk-overlay-panel {background:#00000040;}*/
	/*.sld .uk-slideshow, .sld .uk-slideshow li {height:auto!important;min-height:100px!important;}*/
	.sld .uk-slideshow li .uk-cover-background {background:url('/images/sld-bg-s.jpg') center bottom no-repeat!important;background-size:320px auto!important;display:none!important;}
	.moduletable.sld {padding:0;background:#1e1c1f;}
	/*.moduletable.sld {position:relative;z-index:10;background:url('/images/sld-bg-s.jpg') center bottom no-repeat;background-size:320px auto;background-color:#1e1c1f;padding-bottom:320px;}*/
	/*.sld .uk-slideshow, .sld .uk-slideshow > li {height:auto!important;min-height:330px!important;}*/
	.sld .uk-slideshow > li {background:url('/images/sld-bg-s.jpg') center bottom no-repeat;background-size:320px auto;background-color:#1e1c1f;}	
}
@media (max-width:650px){
	.header .logo {left:calc(50% - 45px);}
	.header .logo img {width:90px;height:auto}
	.header .soc {margin-left:35px;}
	.headline > .flex {justify-content:flex-start;}
	.headline > .flex > .flex-in1 {flex-grow: 0;position: absolute;left: 15px;top: 8px;}
	.headline > .flex > .flex-in2 {margin-left:0;flex-grow:1;}
	.search.src > .inputbox.src {max-width: calc(100% - 40px);}
	.headline [data-id="mobilemenuck-1"] .mobilemenuck-bar-title {display:none;}
	.headline [data-id="mobilemenuck-1"] .mobilemenuck-bar-button {width:35px;text-align:left;}
}
@media (max-width:550px){
	.sld .uk-slideshow, .sld .uk-slideshow > li {height:auto!important;min-height:700px!important;}
}
@media (max-width:375px){
	.moduletable.sld {background:#2A2829;}
	.moduletable.sld > .custom {background:none;}
	.moduletable.sld .flex {height:auto;/*background:url('/images/sld-mob.png') center 75px no-repeat;padding-bottom:60px;*/}
	.moduletable.sld .flex ul {/*margin-top: 620px;*/margin-left:0;}
}

.pop .custom {padding:160px 0;}
@media (max-width:900px){.pop .custom {padding:40px 0 20px 0;}}

.prm > .custom {padding:20px 0 60px 0;}
.prm > .flex h3 {margin:0;}
.prm > .flex > * {width:270px;padding:16px 12px 16px 0;flex-wrap:nowrap;border-radius:8px;border:1px solid #E0E0E0;}
.prm > .flex > *:before {content:'';width:44px;min-width:44px;height:44px;margin:0 24px;transition:0.5s;}
.prm > .flex > *:hover:before {transform:rotate(360deg);}
.prm > .flex > .flex-in1:before {background:url('/images/prm/01.svg') center center no-repeat;}
.prm > .flex > .flex-in2:before {background:url('/images/prm/02.svg') center center no-repeat;}
.prm > .flex > .flex-in3:before {background:url('/images/prm/03.svg') center center no-repeat;}
@media (max-width:1200px){
	.prm > .flex {justify-content:center;}
	.prm > .flex > * {margin:10px;}
}

.moduletable.nat {padding:0 15px;}
.moduletable.nat .custom {padding:160px 0 120px 0;}
.nat .txt {color:#bdbdbd;max-width:850px;margin:0 auto;}
.nat .flex {margin-top:80px;}
.nat .flex > * {width:160px;margin-right:calc((100% - 960px) / 5);margin-bottom:40px;}
.nat .flex > *:nth-child(6n) {margin-right:0;}
.moduletable.nat2 .custom {padding:80px 0;}
.nat2 .flex {margin-top:0;}
@media (max-width:1020px){
	.nat .flex {justify-content:center;max-width:600px;}
	.nat .flex:before {content:'';width:100%;order:65;}
	.nat .flex > *, .nat .flex > *:nth-child(4n) {margin-right:10px;margin-bottom:10px;margin:10px;}
	.nat .flex > *:nth-child(1) {order:10}
	.nat .flex > *:nth-child(2) {order:20}
	.nat .flex > *:nth-child(3) {order:30}
	.nat .flex > *:nth-child(4) {order:40}
	.nat .flex > *:nth-child(5) {order:50}
	.nat .flex > *:nth-child(6) {order:60}
	.nat .flex > *:nth-child(7) {order:70}
	.nat .flex > *:nth-child(8) {order:80}
	.nat .flex > *:nth-child(9) {order:90}
	.nat .flex > *:nth-child(10) {order:100}
	.nat .flex > *:nth-child(11) {order:110}
	.nat .flex > *:nth-child(12) {order:120}
}
@media (max-width:900px){.moduletable.nat .custom {padding:40px 0;}.moduletable.nat2 .custom {padding:40px 0;}}
@media (max-width:650px){
	.nat .flex {max-width:450px;}
	.nat .flex > * {width:100px;}
	.nat .flex > *, .nat .flex > *:nth-child(4n) {margin-right:5px;margin-bottom:5px;margin:5px;}
	.nat .flex img {display:block;width:65px;height:auto;margin:0 auto 4px auto;}
}

.moduletable.cat {background:url('/images/cat-bg.png') left center repeat-x;background-color:#2A2829;border-top:1px solid #BDBDBD40;border-bottom:1px solid #BDBDBD40;}
.moduletable.cat .custom {padding:160px 0;}
.cat .flex > * {width:268px;border-radius:8px;overflow:hidden;margin-right:calc((100% - 1072px) / 3);background:#fff;margin-bottom:20px;}
.cat .flex > * img {transition:0.5s;}
.cat .flex > *:hover img {transform:scale(1.1);}
.cat .flex > *:nth-child(4n) {margin-right:0;}
.cat .flex > * > div:nth-child(2) {padding:20px 24px;min-height:262px;}
.cat .flex > * > div:nth-child(2) a {display:block;color:#666;margin-bottom:8px;position:relative;}
.cat .flex > * > div:nth-child(2) a:after {content:'';width:16px;height:16px;background:url('/images/li.svg') center center no-repeat;margin-left:5px;display:inline-block;bottom:4px;position:absolute;opacity:0;transition:0.5s;}
.cat .flex > * > div:nth-child(2) h3 a,
.cat .flex > * > div:nth-child(2) a:hover {color:#333;}
.cat .flex > * > div:nth-child(2) a:hover:after {opacity:1;}
.fles_control {display:none;}
@media (max-width:1200px){
	.cat .flex {justify-content:center;}
	.cat .flex > *,.cat .flex > *:nth-child(4n) {margin-right:10px;margin-bottom:10px;margin:10px;}
}
@media (max-width:1200px){
	.moduletable.cat .custom {max-width:850px;}
}
@media (max-width:900px){
	.moduletable.cat .custom {padding:40px;}
	.cat .flex > *, .cat .flex > *:nth-child(4n) {max-width: calc(50% - 20px);margin:10px;}
}
@media (max-width:500px){
	.moduletable.cat .custom {padding:40px 5px;}
	.cat .flex > *, .cat .flex > *:nth-child(4n) {max-width: calc(50% - 10px);margin:5px;}
	.cat .flex > * > div:nth-child(2) {padding:5px;}
	.cat .flex > * > div:nth-child(2) h3 {font-size:16px;line-height:20px;}
}

.twin {display:flex;justify-content:flex-start;align-items:center;flex-wrap:wrap;}
.twin > * {display:inline-block;width:50%;}

.gar > .custom {padding-bottom:60px;}
.gar .flex > * {width:250px;max-width:250px;text-align:center;color:#bdbdbd;margin:32px 0;margin-right:calc((100% - 1000px) / 3);}
.gar .flex > *:nth-child(4n) {margin-right:0;}
.gar .flex > * img {display:block;margin:0 auto;}
.gar .flex > * b {font-size:20px;line-height:26px;display:block;margin:1em auto 0.75em auto;color:#fff;}
@media (max-width:1200px){
	.gar .flex {justify-content:center;}
	.gar .flex > *,.gar .flex > *:nth-child(4n) {margin-right:10px;margin-bottom:10px;margin:10px;}
}

.moduletable.cns {background:url('/images/cns-bg.jpg') center center no-repeat;background-size:cover;padding:0 15px;}
.cns > .custom {min-height:430px;display:flex;flex-direction:column;align-items:center;justify-content:center;padding:40px 0;}
.cns > .custom > * {max-width:675px;margin-left:auto;margin-right:auto;}
.cns > .custom > .flex {margin-top:60px;}
.cns > .custom > .flex > * {margin:1em!important;}
.cns p {font-weight:500;color:#4f4f4f;}
@media (max-width:375px){
	.moduletable.cns {background:url('/images/cns-mob.jpg') center center no-repeat;background-size:cover;}
	.cns > .custom {padding:80px 0;}
}

.futer {padding:0 15px;}
.futer > .flex > * {padding-top:60px;}
.futer > .flex > .flex-in1 {padding-top:0;}
.futer .soc {margin-top:30px;}
@media (max-width:900px){
	.futer > .flex {justify-content:space-around;}
	.futer > .flex > * {padding-top:20px;text-align:center;}
	.futer > .flex > .flex-in1,.futer > .flex > .flex-in4 {width:100%;}
	.futer > .flex > .flex-in1 > .logo {display:inline-block;max-width:120px;}
	.futer > .flex > .flex-in2,.futer > .flex > .flex-in3 {width:50%;}
	.futer .soc {margin-top:20px;}
}
@media (max-width:650px){
	.futer > .flex > .flex-in2,.futer > .flex > .flex-in3 {width:100%;}
	.futer > .flex > .flex-in1 > .logo {max-width:90px;}
	.futline .flex > * {width:100%;margin:5px 0;}
	.futline .flex > .flex-in1 {order:2;}
	.futline .flex > .flex-in2 {order:1;}
}

#main .uk-accordion-title {background:none;padding:0 15px 0 45px;background: url('/images/li.svg') 15px center no-repeat;line-height:40px;border-radius:20px;border:2px solid #DF2E1F80;transition:0.5s;}
#main .uk-accordion-title:hover,
#main .uk-accordion-title.uk-active {border:2px solid #DF2E1F;}

.qf3form.default {padding:0!important;}
.qf3form.default .qf3 {padding: 0!important;margin: 5px auto!important;}
.qf3form.default textarea {height: 90px!important;}

.allpage {max-width:100%;overflow:hidden;}

#main .qf3form.default {background:none;}

/*
@media (max-width:900px){
.fles {position: relative;display: inline-block;display:block;margin:15px auto;width:100%;max-width:268px;}
.fles_ins {position: relative;width: 100%;overflow: hidden;border-radius:8px;}
.fles_in {position: relative;display: none;width: 100%;transition: transform 0.6s ease;backface-visibility: hidden;margin:0!important;border-radius:0!important;}
.fles_in_active,.fles_in_next,.fles_in_prev {display: block;}
.fles_in_next,.fles_in_prev {position: absolute;top: 0;}
.fles_in_next.fles_in_left,.fles_in_prev.fles_in_right {transform: translateX(0);}
.fles_in_next,.fles_in_right.fles_in_active {transform: translateX(100%);}
.fles_in_prev,.fles_in_left.fles_in_active {transform: translateX(-100%);}
.fles_control {position: absolute;top: 0;bottom: 0;display: flex;align-items: center;justify-content: center;color: #fff;text-align: center;width:58px;}
.fles_control:hover,.fles_control:focus {color: #fff;text-decoration: none;outline: 0;}
.fles_control_prev {left: -70px;}
.fles_control_next {right: -70px;}
.fles_control::before {content: '';display: inline-block;height:58px;width:58px;background: transparent no-repeat center center;background-size:16px;background-color:#f2f2f2;transition:0.5s;border-radius:50%;}
.fles_control:hover::before {background-color:#DF2E1F;}
.fles_control_prev::before {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23bdbdbd' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");}
.fles_control_next::before {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23bdbdbd' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");}
.fles_control_prev:hover::before {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");}
.fles_control_next:hover::before {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");}
.fles_indicators {position: absolute;right: 0;bottom: 10px;left: 0;z-index: 15;display: flex;justify-content: center;padding-left: 0;margin-right: 15%;margin-left: 15%;list-style: none;}
.fles_indicator {position: relative;flex: 0 1 auto;width: 30px;height: 3px;margin-right: 3px;margin-left: 3px;text-indent: -999px;cursor: pointer;background-color: rgba(255, 255, 255, 0.5);border-radius: 6px;}
.fles_indicator::before {position: absolute;top: -10px;left: 0;display: inline-block;width: 100%;height: 10px;content: "";}
.fles_indicator::after {position: absolute;bottom: -10px;left: 0;display: inline-block;width: 100%;height: 10px;content: "";}
.fles_indicator_active {background-color: #fff;}
}
@media (max-width:500px){
.fles_control {top: auto;bottom: -70px;}
.fles_control_prev {left: 20px;}
.fles_control_next {right: 20px;}
}
*/
